<template>
	<view>
		<view @tap="closeFrame">
			<cu-custom bgColor="bg-gradual-sisBlack" :isBack="true">
				<block slot="backText">
					<view style="height: 80rpx;line-height: 80rpx;color: silver;">返回</view>
				</block>
				<block slot="content">
					<view style="color: silver;">{{sendname}}</view>
				</block>
			</cu-custom>
		</view>
	</view>
</template>

<script>
	var _self;
	export default {
		data() {
			return {
				name:'',
				send:'',
				receive:'',
				sendname:'',
				receivename:'',
			}
		},
		onLoad(option){
			_self = this;
			this.send = option.send;
			this.receive = option.receive;
			this.receivename = option.receivename;
			this.sendname = option.sendname;
		},
		methods: {
			closeFrame: function() {
				this.count = this.count + 1;
				if (this.isFrameShow) {
					this.isFrameShow = false;
					this.sanJiao = 'sanJiaoDown';
				}
			},
		}
	}
</script>

<style>

</style>
